#main-navigation {
	margin-bottom: 35px;
}

#main-book-nav {
	display:none;
	visibility: hidden;
}

.col {
	display: block;
	float:left;
	margin: 0 2% 25px 2%;
}

.anchor-nav {
	margin-bottom: -25px;
}

b {
	font-weight: bold !important;
}

i,em {
	font-style: italic !important;
}

#managerInfoBox {
	width: 545px;
}

#map-canvas {
	min-height: 400px;
}


.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid203,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid208,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid229 {
	margin: -46px 0 0;
}
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid146,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid180,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid210,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid148,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid182,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid212,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid150,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid184,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid214,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid152,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid186,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid216,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid154,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid189,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid219,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid174,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid196,
.tx-powermail-pi1 form#kontoeroeffnung fieldset.tx-powermail-pi1_fieldset_benutzerspezifischedaten div#powermaildiv_uid228 {
	margin: -44px 0 0;
}

.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid675 {
	margin: 0 0 -20px 0;
}
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid675 label {
	margin: -40px 0 0 25px;
}
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid676 label,
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid677 label,
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid678 label,
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid679 label,
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid680 label,
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid681 label {
	margin: -40px 0 -20px 25px;
}
.tx-powermail-pi1 form#online-anmeldung fieldset.tx-powermail-pi1_fieldset_onlineanmeldung #powermaildiv_uid681 label {
	margin: -40px 0 0 25px;
}

.csc-textpic-intext-right {
	margin-right: 4px;
}

.tx-fafdamteaser-pi1 .csc-textpic-intext-left .csc-textpic-imagewrap figure img {
	width: 130px !important;
	height: auto !important;
}